﻿/* File Created: June 1, 2015 */
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom:240px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height:240px;
  background-color: #f5f5f5;
}

.text-muted a{ color: #777; text-decoration:none;}
.text-muted a:hover{text-decoration:none;}

@media all and (max-width:959px)
{
	 body{ margin-bottom: 0;}
	.footer{height: auto;clear: both; position:inherit;  margin-bottom:0;}
	.footer .pull-right{ float: none !important; margin-left: 0;}
}
